@import url("ie6.css");


.div_menu_sec2, .div_menua_sec2, .div_menu_sec, .div_menua_sec {
	margin-left: -16px; 
	height: 1.8em;  
}

.div_menu{
	margin-left: -11px; 
}

.div_menua {
	margin-left: -12px;
}

.index_end_text {
	height: 2px;
}

.news_ver_todas {
	margin-left: 0px;
	margin-top: 10px;
}
